Re: can't use bundle 2.14.......Help.............

My bad. I was thinking about gtkmm's installers (sometimes my fingers
are too fast for me). Sorry for the misinformation.

2008/11/30 Tor Lillqvist <tml iki fi>:
>> If you downloaded gtk bundle for windows, did you get the "devel"
>> version, with headers and all?
> The bundle contains both runtime and developer files. And after all,
> he complained about a compilation error in
> "D:/Develop/Gtk+/include/gtk/gtkaccelgroup.h" which file he wouldn't
> have unless he had the GTK+ headers;)
> --tml

Tadej Borovšak
00386 (0)40 613 131
tadeboro gmail com
tadej borovsak gmail com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]